A-A+

安装“Visual C++ 运行库”解决“应用配置不正确…缺少msvcp71.dll、msvcr71.dll”错误

2016年08月04日 电脑网络

我们在运行某些软件的时候,会遇到“由于应用程序配置不正确,应用程序未能启动”或者“缺少msvcp71.dll、msvcr71.dll”的错误提示,导致软件无法正常运行。究其原因,是因为你使用的是精简版的Windows操作系统,或者运行的是一些绿色软件,因而缺少微软Visual C++ 运行库导致的。

所以最简单的解决方法就是下载安装对应的Visual C++ 运行库即可,但是因为现在Visual C++ 运行库的版本已经很多,对于一般用户来说不知道是缺少哪个版本的Visual C++ 运行库导致的,而如果一个个地下载安装这些不同的版本又过于麻烦。所以今天Microsoft酋长分享一下由国外网友McRip制作的Microsoft Visual C++ 运行库合集,包括32位和64位版本的VC2005、VC2008、VC2010、VC2012、VC2013运行库。安装时会智能判断你的操作系统的版本及缺少的运行库版本,从而有针对性的安装。这对于新手用户来说,无疑是一个一劳永逸的解决方案。

Microsoft Visual C++ 运行库合集1.6包括以下组件:

  • Visual C++ 2005 x86
  • Visual C++ 2005 x64
  • Visual C++ 2008 x86 9.0.30729.7523
  • Visual C++ 2008 x64 9.0.30729.7523
  • Visual C++ 2010 x86 10.0.40219.455
  • Visual C++ 2010 x64 10.0.40219.447
  • Visual C++ 2012 x86 11.0.60830.0
  • Visual C++ 2012 x64 11.0.60830.0
  • Visual C++ 2013 x86 12.0.21005.1
  • Visual C++ 2013 x64 12.0.21005.1
  • Microsoft Visual F Runtime 2.0
  • Older Microsoft Runtimes for older software;

支持的操作系统包括:Windows XP、Windows Sever 2003、2008(含R2)、Windows 7(含SP1)、Windows Sever 2012(含R2)、Windows 8及8.1。

Microsoft Visual C++ 运行库合集1.6下载地址:百度云网盘

标签:

评论已关闭!